<?php
header('Content-Type: application/json');
header('Access-Control-Allow-Origin: *');
echo json_encode([
    'dataHora' => date('Y-m-d\TH:i:s.000-03:00'),
    'timezone' => 'America/Sao_Paulo'
]);
